.packages-button {
    display: inline-block;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 18px;
    font-weight: 400;
    color: #ffffff;
    padding: 8px 14px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
    margin-top:16px;
}

.packages-button_big {
    /*padding: 7px 17px 2px 17px;*/
    padding: 7px 9px 2px 9px;
    -webkit-box-shadow: 2px 2px 6px #5e5e5e;
    -moz-box-shadow: 2px 2px 6px #5e5e5e;
    box-shadow: 2px 2px 6px #5e5e5e;
}

.design .packages-button_orange {
    background-color: #e44723;

border-radius: 50%;
height: 80px;
width: 80px;

}

.packages-button_green {
    /* background-color: #90e423; */
    background-color: #cb7227; /*bronze*/
}

.packages-button_orange {
    /* background-color: #e44723; */
    background-color: #c92777; /*silver*/
}

.packages-button_yellow {
    /* background-color: #fdc81c; */
    background-color: #71cb2a; /*gold*/
}

.packages-button_purple {
    /* background-color: #905dbf; */
    background-color: #2db5cc; /*total*/
}

.packages-button_rose {
    /* background-color: #f6229f; */
    background-color: #2a79cb; /*platinum*/
}

.packages-button_my_blue {
    /* background-color: #2a499f; */
    background-color: #db484b; /*diamond*/
}

.packages-button span {
    display: block;
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: 400;
    line-height: 15px;
    color: #000000 !important;
}
.packages-button_my_blue span {
    color: #fff;
}

.design .packages-button span.level-price {
	color: white;
	font-size: 15px;
	padding-top: 5px;
	line-height: 15px;
}
.design .packages-button span.level-price .included {
	font-size:11px;
	text-transform:none;
	color: white;
}
.design .packages-button sup {
	font-size: 10px;
	top: -2px;
}

.packages-button_big span {
    font-size: 11px;
    font-weight: 600;
}

.packages-button_big span:nth-of-type(2) {
    margin-top: -3px;
}

.packages-button strong {
    font-size: 16px;
}

.packages-button_big strong {
    font-size: 18px;
}

.packages-button sup {
    font-size: 10px;
    top: -5px;
}
